.l-header {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: fixed;
  width: 100%;
  z-index: 20;
  transition: background-color 0.5s ease-out;
  min-height: 72px;
}
.l-header.is-sticky {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}
.l-header__top {
  display: none;
}
@media (min-width: 1450px) {
  .l-header__top {
    padding: 24px 0px;
    padding: 1.5rem 0;
    display: flex;
    justify-content: flex-end;
  }
}
.l-header__inner {
  width: 100%;
}
.l-header__inner.is-sticky {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}
.l-header__inner-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  pointer-events: none;
  margin: 0 auto;
}
@media (min-width: 1450px) {
  .l-header__inner-wrapper {
    padding-top: 12px;
    padding-top: 0.75rem;
    max-width: 1440px;
  }
}
@media screen and (max-width: 1450px) {
  .l-header__inner-wrapper {
    align-items: center;
    position: fixed;
    width: 100%;
    z-index: 1;
    top: 0;
  }
}
.l-header__static {
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 2;
}
.l-header__icon {
  cursor: pointer;
  display: inline-block;
  padding: 36px 20px;
  position: relative;
  top: 0;
  right: 0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  pointer-events: auto;
  z-index: 1;
  order: 3;
}
@media (min-width: 1450px) {
  .l-header__icon {
    display: none;
  }
}
.l-header__icon .icon {
  display: block;
  height: 3px;
  position: relative;
  transition: background 0.2s ease-out;
  width: 30px;
  background: #5B4099;
  background-size: 400% 400%;
  border-radius: 50px;
}
.l-header__icon .icon::before, .l-header__icon .icon::after {
  content: "";
  display: block;
  height: 100%;
  width: 30px;
  position: absolute;
  transition: background 0.5s ease-out, transform 0.2s ease-out;
  background: #5B4099;
  background-size: 400% 400%;
  border-radius: 50px;
}
.l-header__icon .icon::before {
  width: 18px;
  right: 0;
}
.l-header__icon .icon::before {
  top: 10px;
}
.l-header__icon .icon::after {
  top: -10px;
}
.l-header__icon .label {
  display: none;
}
.l-header__button {
  display: none;
}
.l-header__button:hover {
  background-color: #1C1C1C;
}
.l-header__button:checked ~ .l-header__collapsible {
  transform: translateX(0);
}
.l-header__button:checked ~ .l-header__icon span {
  background: transparent;
  z-index: 2;
}
.l-header__button:checked ~ .l-header__icon span::before {
  transform: rotate(-45deg);
  width: 30px;
  background: #5B4099;
}
.l-header__button:checked ~ .l-header__icon span::after {
  transform: rotate(45deg);
  background: #5B4099;
}
.l-header__button:checked ~ .l-header__icon span::before, .l-header__button:checked ~ .l-header__icon span::after {
  top: 0;
}
.l-header__collapsible {
  width: 100%;
  pointer-events: auto;
  overflow-x: hidden;
  overflow-y: auto;
  transform: translateX(-100%);
  height: 100%;
  min-height: 100vh;
  position: absolute;
  opacity: 1;
  left: 0;
  right: 0;
  top: 0;
  padding-top: 70px;
  bottom: 0;
  transition: transform 0.35s ease-out, background-color 0.5s ease-out;
  z-index: -1;
  background-color: #EFECF5;
}
@media (min-width: 1450px) {
  .l-header__collapsible {
    transform: translateX(0);
    height: 100%;
    min-height: auto;
    position: static;
    overflow-x: visible;
    overflow-y: visible;
    display: flex;
    justify-content: flex-end;
    z-index: 1;
    padding-top: 0;
    background-color: transparent;
  }
}
.l-header__collapsible-container {
  max-width: 1440px;
  padding: 0 20px;
}
@media (min-width: 1450px) {
  .l-header__collapsible-container {
    margin: 0;
    padding: 0 40px;
    background: rgba(222, 217, 235, 0.6);
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
    /* Note: backdrop-filter has minimal browser support */
    border-radius: 44.5px;
  }
}
.l-header__search-wrapper {
  margin: 0 auto;
  position: relative;
  width: 100%;
}
@media (min-width: 1450px) {
  .l-header__search-wrapper {
    max-width: 1440px;
  }
}
.l-header__search {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  transform: translateY(-70%);
  transition: opacity 0.5s ease-out, transform 0.6s ease-out;
}
.l-header__search-content {
  padding: 48px 0px 72px 0px;
  padding: 3rem 0 4.5rem 0;
  background-color: #9C89C0;
  position: relative;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
.l-header__search-content::before {
  content: "";
  background-color: #9C89C0;
  width: 200vw;
  position: absolute;
  inset: 0;
  transform: translateX(-50%);
  z-index: -1;
  top: -150px;
  bottom: 150px;
}
.l-header__search.show {
  transform: translateY(100%);
}

.c-search-trigger {
  margin-left: 24px;
  margin-left: 1.5rem;
  background-color: #5B4099;
  background-image: url(icon-search.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 21px;
  pointer-events: all;
  width: 40px;
  height: 40px;
  position: relative;
  border-radius: 50%;
  cursor: pointer;
  z-index: 1;
  transition: background-color 0.5s ease-out;
}
@media (min-width: 1450px) {
  .c-search-trigger {
    width: 54px;
    height: 44px;
  }
}
.c-search-trigger:hover, .c-search-trigger:focus, .c-search-trigger:focus-within, .c-search-trigger.is-active {
  background-color: #9C248A;
}
